Package twisted :: Package im

[show private | hide private]
[frames | no frames]

## Package twisted.im

Instance Messenger, Pan-protocol chat client.

### Modules

- `baseaccount`
- `basechat`: Base classes for Instance Messenger clients.
- `basesupport`: Instance Messenger base classes for protocol support.
- `gtkaccount`
- `gtkchat`
- `gtkcommon`
- `interfaces`: Pan-protocol chat client.
- `ircsupport`: IRC support for Instance Messenger.
- `jyaccount`
- `jychat`
- `locals`
- `pbsupport`: `twisted.words`support for Instance Messenger.
- `proxyui`
- `tap`
- `tocsupport`: TOC (i.e.

Variable Summary
`FakeModule` | `jyaccount`
`FakeModule` | `jychat`

Variable Details

### jyaccount

  Type:
    `FakeModule`
  Value:

        <Fake twisted.im.jyaccount>

### jychat

  Type:
    `FakeModule`
  Value:

        <Fake twisted.im.jychat>

Generated by Epydoc 1.1 on Thu May 8 13:18:22 2003 | http://epydoc.sf.net